GNU bug report logs - #41399
Add pantheon-calculator

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: Danny Milosavljevic <dannym@HIDDEN>; Keywords: fixed; Done: Ludovic Courtès <ludo@HIDDEN>; Maintainer for guix-patches is guix-patches@HIDDEN.
bug closed, send any further explanations to 41399 <at> debbugs.gnu.org and Danny Milosavljevic <dannym@HIDDEN> Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Added tag(s) fixed. Request was from Ludovic Courtès <ludo@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 19 May 2020 11:00:35 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue May 19 07:00:35 2020
Received: from localhost ([127.0.0.1]:49364 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jazz3-00034y-Oe
	for submit <at> debbugs.gnu.org; Tue, 19 May 2020 07:00:35 -0400
Received: from lists.gnu.org ([209.51.188.17]:57754)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <dannym@HIDDEN>) id 1jazyz-00034g-Dd
 for submit <at> debbugs.gnu.org; Tue, 19 May 2020 07:00:25 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:42500)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <dannym@HIDDEN>)
 id 1jazyy-000354-Rk
 for guix-patches@HIDDEN; Tue, 19 May 2020 07:00:24 -0400
Received: from dd26836.kasserver.com ([85.13.145.193]:49038)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <dannym@HIDDEN>)
 id 1jazyx-0001fi-Ss
 for guix-patches@HIDDEN; Tue, 19 May 2020 07:00:24 -0400
Received: from localhost (80-110-127-207.cgn.dynamic.surfer.at
 [80.110.127.207])
 by dd26836.kasserver.com (Postfix) with ESMTPSA id 46D1833619EB;
 Tue, 19 May 2020 13:00:21 +0200 (CEST)
Date: Tue, 19 May 2020 13:00:20 +0200
From: Danny Milosavljevic <dannym@HIDDEN>
To: Ryan Prior via Guix-patches via <guix-patches@HIDDEN>
Subject: Add pantheon-calculator
Message-ID: <20200519130020.65d2c8b9@HIDDEN>
In-Reply-To: <87o8qp0whn.fsf@HIDDEN>
References: <87tv0h0x0k.fsf@HIDDEN>
	<87o8qp0whn.fsf@HIDDEN>
X-Mailer: Claws Mail 3.17.5 (GTK+ 2.24.32; x86_64-unknown-linux-gnu)
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="Sig_/JB34SCg4MRhdsTYYCzmgmYE";
 protocol="application/pgp-signature"; micalg=pgp-sha512
Received-SPF: none client-ip=85.13.145.193;
 envelope-from=dannym@HIDDEN; helo=dd26836.kasserver.com
X-detected-operating-system: by eggs.gnu.org: First seen = 2020/05/19 05:49:37
X-ACL-Warn: Detected OS   = Linux 3.11 and newer [fuzzy]
X-Spam_score_int: -25
X-Spam_score: -2.6
X-Spam_bar: --
X-Spam_report: (-2.6 / 5.0 requ) BAYES_00=-1.9,
 RCVD_IN_DNSWL_LOW=-0.7 autolearn=_AUTOLEARN
X-Spam_action: no action
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: submit
Cc: Ryan Prior <rprior@HIDDEN>, 41293 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

--Sig_/JB34SCg4MRhdsTYYCzmgmYE
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: quoted-printable

Hi,

pushed that patch to guix master as commit 969811ad0e51adcbf503e38d9c926581=
4e3c2e27.

--Sig_/JB34SCg4MRhdsTYYCzmgmYE
Content-Type: application/pgp-signature
Content-Description: OpenPGP digital signature

-----BEGIN PGP SIGNATURE-----

iQEzBAEBCgAdFiEEds7GsXJ0tGXALbPZ5xo1VCwwuqUFAl7DvEQACgkQ5xo1VCww
uqUTxwf/eksLiI/nZoY5KIAFadQCq4b1pCC1jUKoz5c+ZYNiWE9KCFB3IqBXHmBf
DZOaKcAPN+uDPyKTln2CAK7+X68aeaKHsCAFm1ILqwPRa9Taydqa2jc4utEYn0GJ
pQXSEKvvWo/dU556FWm01ZC0MoUz4siMiCfh4vVhJdfEtMv/z+3s0mAea3No7kzd
2EozP/A7dWqywZeRKS3ThHSdCb9fAzFul9s5Bvc7fFqNbWJ8aeQvVHlK5yAqZyDn
jxKP/4tHRhWZX3bQtdkyXopfWTKr2X5DMXtOXTnhHDky8UyjmFlCjK11wEcMGv5M
nM848Es7emfWNxMVrFqD3Y92mqhz7g==
=R7II
-----END PGP SIGNATURE-----

--Sig_/JB34SCg4MRhdsTYYCzmgmYE--




Acknowledgement sent to Danny Milosavljevic <dannym@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#41399; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Sat, 23 May 2020 14:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.